.agseule-img { display:inline-block; height: 350px; }
.agseule-entete { display:inline-block; background: transparent; padding-left:20px; }
.v2-ag-agence-nom { font-size: 22px; font-weight: bold; text-transform: uppercase; text-decoration: underline;
    margin-bottom: 10px; cursor: pointer; color:#283a78; }
.v2-agence-detail { color: #283a78; font-weight: bold; display:inline-block;padding-bottom:5px; }
.v2-agence-infos {  color: #283a78; font-style: italic; display: inline-block; padding-bottom: 3px; padding-bottom: 0px; }
.v2-agence-descr { padding-top:15px; color:#283a78;}
.conteneur { display: flex;	flex-wrap: wrap;margin: auto;}
.colonn3 { float:left; height:180px; width: 380px; }
.v2-vente-elt { display: inline-block;  margin-bottom: 0px; margin-top: 20px; padding-left: 10px; }
.v2-vendeur-fiche { border:1px solid transparent; display: inline-block; width:340px; height:150px; padding:10px 5px 10px 10px; margin-right: 30px; }
.v2-vendeur-fiche:hover { border:1px solid lightgrey; }
.v2-vendeur-bien { display:inline-block;padding-left:0px;	background: transparent;}
.v2-vendeur-picto { float: left;margin-right:20px;background: transparent;}
.v2-vendeur-detail { float: left;	background: transparent;}
.v2-vendeur-nom { font-size: 16px; font-weight: bold; text-transform: uppercase; text-decoration: underline; margin-bottom: 3px; color: #283a78; }
.v2-vendeur-info { font-size: 13px; font-weight: bold; margin-bottom: 2px; color: #283a78; }
.v2-vendeur-agence { font-size: 13px; font-weight: bold; margin-bottom: 2px; color: #283a78; }
.v2-vendeur-contacter { display: inline-block; border: 1px solid grey; font-weight: 700; padding: 2px 10px 1px 10px;
    color: #283a78; background-color:white; }
.v2-vendeur-contacter a { color: #283a78; }
.v2-vendeur-contacter a:hover { text-decoration: underline;}
#list_agence { display:inline-block; float:left; width:calc(100% - 315px); padding-left:15px; padding-top:15px; }
.ag-infoag { display:table-row; width:100%; }
.ag-blocagence { margin-top:10px; display: block; background-color: white; color: #283a78; padding-bottom:10px; }
.ag-list_pic {float: left; margin-top:10px;	padding-left: 10px; width:310px; }
.ag-resume { float: left; margin-top:10px; padding-left:10px; display: inline-block; width: 320px; }
.ag-desc { float: left; margin-top: 10px; padding-left: 10px; display: inline-block; width: 320px; height: 220px; overflow: auto; }
.ag-agence { font-size: 20px; font-weight: bold; text-transform: uppercase; }
.ag-adresse { margin-top: 10px; color: #5d76ac; }
.ag-cpville { color: #5d76ac; }
.ag-contact { margin-top: 10px; }
.ag-contact-tel { font-weight: normal; }
.ag-contact-mail { background-color: #5D76AC; color: #fff; cursor: pointer; padding: 5px; width: 80px; text-align:center; margin-top:10px; margin-right:10px; float:left; }
.ag-contact-mail a { color: #fff; }

